# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "A document class for SATySFi"
author = "Noriyuki Abe"
license = "BSD-2-Clause-FreeBSD"
homepage = "https://github.com/abenori/satysfi-class-jlreq/"
opam-package = "satysfi-class-jlreq"

[versions."0.0.2"]
tarball_url = "https://github.com/abenori/satysfi-class-jlreq/archive/0.0.2.tar.gz"
sha512 = "700aaae58aa0820a5e21637b570356cfafd78222d009e9ba2630b4db76c4b9fab40af99a97b5c6977a350d59e8ac8505f131bd5628b8f8010adad5f081708aeb"
source = "satyrographos"

[versions."0.0.3"]
tarball_url = "https://github.com/abenori/satysfi-class-jlreq/archive/0.0.3.tar.gz"
sha512 = "4646298f6efe7296091b4a1c8b43c8747fed5d87692a374a14fe5e7b29d78135c99361bf308b111784d99f7e2fbb06ec38eb50e68e45197be0a92ce407d03ebd"
source = "satyrographos"
